Debian Bug report logs - #723942
ITP: algobox -- algorithmics introduction - French UI

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Prévot <taffit@debian.org>

Date: Sat, 21 Sep 2013 14:24:01 UTC

Owned by: David Prévot <taffit@debian.org>

Severity: wishlist

Fixed in version algobox/0.8+dfsg-1

Done: David Prévot <taffit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-edu@lists.debian.org, wnpp@debian.org:
Bug#723942; Package wnpp. (Sat, 21 Sep 2013 14:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-edu@lists.debian.org, wnpp@debian.org. (Sat, 21 Sep 2013 14:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: algobox -- algorithmics introduction - French UI
Date: Sat, 21 Sep 2013 10:19:57 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: David Prévot <taffit@debian.org>

* Package name    : algobox
  Version         : 0.8
  Upstream Author : Pascal Brachet <pbrachet@xm1math.net>
* URL             : http://www.xm1math.net/algobox/
* License         : GPL-2
  Programming Lang: C++
  Description     : algorithmics introduction - French UI

AlgoBox is an algorithm creation and execution helper, targeted to
French high school students. It’s based on an educational logic
(learning via logical structures instead of piling up code lines).


I intend to maintain it under the debian-edu umbrella unless a better
fitted team should be considered.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, David Prévot <taffit@debian.org>:
Bug#723942; Package wnpp. (Sat, 21 Sep 2013 19:12:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, David Prévot <taffit@debian.org>. (Sat, 21 Sep 2013 19:12:14 GMT) Full text and rfc822 format available.

Message #10 received at submit@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: David Prévot <taffit@debian.org>, 723942@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#723942: ITP: algobox -- algorithmics introduction - French UI
Date: Sat, 21 Sep 2013 21:10:43 +0200
[Message part 1 (text/plain, inline)]
HI David,

On Sa 21 Sep 2013 16:19:57 CEST David Prévot wrote:

> I intend to maintain it under the debian-edu umbrella unless a better
> fitted team should be considered.

How about the debian-edu-pkg-team [1]?

[1]  
http://qa.debian.org/developer.php?login=debian-edu-pkg-team@lists.alioth.debian.org

I have set up that team to (a) not burden the debian-edu ML with  
package upload messages and (b) provide a maintenance namespace for  
educational (maybe even non-Skolelinux) software.

The packages under that umbrella can be closely _or_ loosely related  
to the Debian Edu / Skolelinux blend. So, actually any educational  
software (in the widest sense) could be packaged under its umbrella.

Mike



-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, David Prévot <taffit@debian.org>:
Bug#723942; Package wnpp. (Sat, 21 Sep 2013 19:12:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, David Prévot <taffit@debian.org>. (Sat, 21 Sep 2013 19:12:17 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 22 Sep 2013 20:09:05 GMT) Full text and rfc822 format available.

Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Mon, 28 Oct 2013 17:03:30 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Mon, 28 Oct 2013 17:03:30 GMT) Full text and rfc822 format available.

Message #22 received at 723942-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 723942-close@bugs.debian.org
Subject: Bug#723942: fixed in algobox 0.8+dfsg-1
Date: Mon, 28 Oct 2013 17:00:06 +0000
Source: algobox
Source-Version: 0.8+dfsg-1

We believe that the bug you reported is fixed in the latest version of
algobox, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 723942@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated algobox package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 21 Sep 2013 13:21:16 -0400
Source: algobox
Binary: algobox
Architecture: source amd64
Version: 0.8+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 algobox    - algorithmics introduction - French UI
Closes: 723942
Changes: 
 algobox (0.8+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #723942)
Checksums-Sha1: 
 e340a005babfd1a1f3e2072fc3657128f61a24d3 1649 algobox_0.8+dfsg-1.dsc
 2a182d6e813ebf1971721a77218f8b47bdcc45c8 267622 algobox_0.8+dfsg.orig.tar.bz2
 87a9b025ba9dc70ee2c882cbf16541fd8f03db60 4110 algobox_0.8+dfsg-1.debian.tar.gz
 ca11cde435e777c4b64c089d132671beab791f28 869056 algobox_0.8+dfsg-1_amd64.deb
Checksums-Sha256: 
 4936284279cd564b025241288847536b9a78a827ccadbe9264a098abc81c4a51 1649 algobox_0.8+dfsg-1.dsc
 3fa5da68abb6f83bbbae3572ab29adc608b3428b173dcb64bda1b7e16ff9e3f3 267622 algobox_0.8+dfsg.orig.tar.bz2
 50aff72f317de9558ce10a26a6cc80651295f6e9e6adeff8d2feb182fbbec0bf 4110 algobox_0.8+dfsg-1.debian.tar.gz
 e50f5d611e64fca6c7020da54664c09e48a31478a43d3c53d3048d77ea487b21 869056 algobox_0.8+dfsg-1_amd64.deb
Files: 
 a8ed848056ccf021e87cab4f9107c57b 1649 education extra algobox_0.8+dfsg-1.dsc
 a1bc24e8e5fb7c8cdf15bf096c915e87 267622 education extra algobox_0.8+dfsg.orig.tar.bz2
 1e776638b3478581115dbbab9ab0e35a 4110 education extra algobox_0.8+dfsg-1.debian.tar.gz
 158130c271ad2f313884c93f725fb094 869056 education extra algobox_0.8+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQEcBAEBCAAGBQJSPxkUAAoJEAWMHPlE9r08Vj0H/1kAXbipopBkYi1h8UhuPFNU
cOK0g4G39ixzUVQh5uoCgpMOOGmcNcNdJ/S9hrGPUdkLoOvuYPg7myWzJw64mdaA
7r5mDwVbM9QQGvUZzqmaOGpD2W1A8MaASz9sR94EKo0uNY1DBHfBK4wOOF/ljeT+
aWopjLEzYAraD1G+0R5OZVQUHtpC91pv3XWWk2LCYxzZLVT8uBGUxvY43FKGSl4e
A6Gxzfqsl0//4NMalU9tgxA1SgiE3SfvRVMAMa/gFdtRVQ0GCZOyXdKLn1Va9z3V
Xy9uAL+jeOyG2KM0Q7v3VmsfofILRwl/UD8nzLHRIrTa6AGTrPoV2Ss24dYSTdA=
=Xrnr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Nov 2013 07:28:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:49:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.